#u401
{
	border-width: 9px;
	border-style: solid;
	border-color: #056839;
	background-color: #FFFFFF;
	position: relative;
}

#u532-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u402,#u77
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u350
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u285
{
	border-style: none;
	border-color: transparent;
	background-color: #E7D095;
	position: relative;
}

#u286,#u286-3,#u286-5,#u286-7,#u286-10
{
	color: #603813;
}

#u286-15,#u288-5
{
	background-color: transparent;
	color: #603813;
	position: relative;
}

#u396,#u413,#u419,#u408,#u403,#u503
{
	background-color: transparent;
	position: relative;
}

